Especializa/nativesapp 软件分析报告

基础信息

项目名称:Especializa/nativesapp

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1721169162503524352/1725982664111902720

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Joyent Node.js tough-cookie模块安全漏洞 拒绝服务 MPS-2017-11145 CVE-2017-15010 高危
LibSass 拒绝服务漏洞 空指针取消引用 MPS-2018-15348 CVE-2018-19797 中危
LibSass 拒绝服务漏洞 UAF MPS-2018-15372 CVE-2018-19827 高危
LibSass 资源管理错误漏洞 拒绝服务 MPS-2018-15395 CVE-2018-19837 中危
LibSass 资源管理错误漏洞 拒绝服务 MPS-2018-15396 CVE-2018-19838 中危
LibSass 拒绝服务漏洞 越界读取 MPS-2018-15397 CVE-2018-19839 中危
LibSass 拒绝服务漏洞 空指针取消引用 MPS-2018-15962 CVE-2018-20190 中危
Hoek 访问控制错误漏洞 MAID MPS-2018-3882 CVE-2018-3728 高危
LibSass 拒绝服务漏洞 UAF MPS-2018-6523 CVE-2018-11499 严重
LibSass 缓冲区错误漏洞 越界读取 MPS-2018-6914 CVE-2018-11693 高危
LibSass 拒绝服务漏洞 空指针取消引用 MPS-2018-6915 CVE-2018-11694 高危
LibSass 代码问题漏洞 空指针取消引用 MPS-2018-6916 CVE-2018-11695 高危
LibSass 拒绝服务漏洞 空指针取消引用 MPS-2018-6917 CVE-2018-11696 高危
LibSass 拒绝服务漏洞 越界读取 MPS-2018-6918 CVE-2018-11697 高危
LibSass 拒绝服务漏洞 越界读取 MPS-2018-6919 CVE-2018-11698 高危
debug 模块拒绝服务漏洞 拒绝服务 MPS-2018-7210 CVE-2017-16137 中危
sshpk 安全漏洞 不正确的正则表达式 MPS-2018-7302 CVE-2018-3737 高危
lodash node 拒绝服务漏洞 拒绝服务 MPS-2018-7315 CVE-2018-3721 中危
Joyent Node.js macaddress模块命令注入漏洞 OS命令注入 MPS-2018-9416 CVE-2018-13797 严重
LibSass 堆缓冲区错误漏洞 越界读取 MPS-2019-0502 CVE-2019-6283 中危
LibSass 堆缓冲区错误漏洞 越界读取 MPS-2019-0503 CVE-2019-6284 中危
LibSass 堆缓冲区错误漏洞 越界读取 MPS-2019-0505 CVE-2019-6286 中危
lodash 存在拒绝服务漏洞 拒绝服务 MPS-2019-1228 CVE-2018-16487 中危
extend module [*, 2.0.2)、[3.0.0, 3.0.2) 原型污染漏洞 注入 MPS-2019-1232 CVE-2018-16492 严重
LibSass DOS漏洞 未经控制的递归 MPS-2019-14246 CVE-2019-18797 中危
LibSass 越界读取 MPS-2019-14247 CVE-2019-18798 中危
LibSass 程序崩溃漏洞 空指针取消引用 MPS-2019-14248 CVE-2019-18799 中危
LibSass 资源管理错误漏洞 未经控制的递归 MPS-2019-4291 CVE-2018-20821 中危
node-sass 堆栈溢出漏洞 未经控制的递归 MPS-2019-4292 CVE-2018-20822 中危
node-tar [, 2.2.2)、[3.0.0, 4.4.2) 任意文件覆盖漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2019-4705 CVE-2018-20834 高危
fstream 在文件访问前对链接解析不恰当(链接跟随) MPS-2019-7423 CVE-2019-13173 高危
lodash 不加限制或调节的资源分配 MPS-2019-8123 CVE-2019-1010266 中危
lodash 原型污染漏洞 拒绝服务 MPS-2019-8636 CVE-2019-10744 严重
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
lodash 原型污染 MPS-2020-15679 CVE-2020-8203 高危
Mhart Stringstream 越界读取 MPS-2020-16658 CVE-2018-21270 中危
Yargs Y18n 输入原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2020-17543 CVE-2020-7774 严重
minimist 原型污染漏洞 原型污染 MPS-2020-3516 CVE-2020-7598 中危
yargs-parser 原型污染漏洞 特权定义了不安全动作 MPS-2020-4006 CVE-2020-7608 中危
Sass Node-sass 信任管理问题漏洞 证书验证不恰当 MPS-2021-0364 CVE-2020-24025 中危
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28486 CVE-2021-37701 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28488 CVE-2021-37712 高危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-28489 CVE-2021-37713 高危
Sindre Sorhus is-svg 拒绝服务漏洞 拒绝服务 MPS-2021-3031 CVE-2021-28092 高危
Ruy Adorno hosted-git-info 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-3400 CVE-2021-23362 中危
Async 原型污染漏洞 原型污染 MPS-2021-34434 CVE-2021-43138 高危
json-schema 安全漏洞 原型污染 MPS-2021-34478 CVE-2021-3918 严重
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
postcss 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5409 CVE-2021-23382 中危
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
trim-newlines 存在拒绝服务漏洞 拒绝服务 MPS-2021-7398 CVE-2021-33623 高危
Color-String 拒绝服务 MPS-2021-8683 CVE-2021-29060 中危
is-svg 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-8684 CVE-2021-29059 高危
Angular 跨站脚本漏洞 XSS MPS-2022-12764 CVE-2021-4231 中危
diff 存在拒绝服务漏洞 拒绝服务 MPS-2022-12883 高危
@angular/core 存在跨站脚本漏洞 XSS MPS-2022-13545 低危
js-yaml 存在拒绝服务漏洞 拒绝服务 MPS-2022-13820 中危
js-yaml 代码注入 MPS-2022-13822 高危
lodash 拒绝服务 MPS-2022-13841 高危
lodash 拒绝服务 MPS-2022-13842 高危
macaddress 路径遍历 MPS-2022-13851 中危
node-sass 存在拒绝服务漏洞 拒绝服务 MPS-2022-13927 中危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
scss-tokenizer 安全漏洞 ReDoS MPS-2022-5119 CVE-2022-25758 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
hawk 资源管理错误漏洞 拒绝服务 MPS-2022-8568 CVE-2022-29167 高危
debug 安全漏洞 ReDoS MPS-2023-0646 CVE-2017-20165 高危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
tough-cookie 原型污染 MPS-esyq-56vx 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
node-sass 4.5.3 间接依赖 建议修复
js-yaml 3.7.0 3.13.1 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
minimist 0.0.8 1.2.6 间接依赖 建议修复
scss-tokenizer 0.2.3 0.4.3 间接依赖 建议修复
loader-utils 1.1.0 1.4.2 间接依赖 建议修复
path-parse 1.0.5 1.0.7 间接依赖 建议修复
debug 2.6.8 2.6.9 间接依赖 建议修复
y18n 3.2.1 3.2.2 间接依赖 建议修复
diff 3.3.0 3.5.0 间接依赖 建议修复
fstream 1.0.11 1.0.12 间接依赖 建议修复
hawk 3.1.3 9.0.1 间接依赖 建议修复
macaddress 0.2.8 0.4.3 间接依赖 建议修复
lodash 4.17.4 4.17.21 间接依赖 建议修复
extend 3.0.1 3.0.2 间接依赖 建议修复
tough-cookie 2.3.2 4.1.3 间接依赖 建议修复
qs 6.4.0 6.4.1 间接依赖 建议修复
trim-newlines 1.0.0 3.0.1 间接依赖 建议修复
hoek 2.16.3 4.2.1 间接依赖 建议修复
sshpk 1.13.1 1.14.1 间接依赖 建议修复
is-svg 2.1.0 4.3.0 间接依赖 建议修复
json5 0.5.1 1.0.2 间接依赖 建议修复
json-schema 0.2.3 0.4.0 间接依赖 建议修复
tar 2.2.1 4.4.18 间接依赖 建议修复
color-string 0.3.0 1.5.5 间接依赖 可选修复
hosted-git-info 2.5.0 2.8.9 间接依赖 可选修复
lodash.mergewith 4.6.0 4.6.2 间接依赖 可选修复
postcss 5.2.18 8.4.31 间接依赖 可选修复
yargs-parser 5.0.0 5.0.1 间接依赖 可选修复
async 2.5.0 2.6.4 间接依赖 可选修复
request 2.81.0 间接依赖 可选修复
@angular/core 4.3.6 11.0.5 直接依赖 可选修复
ajv 4.11.8 6.12.3 间接依赖 可选修复
semver 5.4.1 7.5.2 间接依赖 可选修复
stringstream 0.0.5 0.0.6 间接依赖 可选修复
tslib 1.7.1 间接依赖

许可证风险

许可证类型 相关组件 许可证风险
MIT 240
ISC 46
BSD-3-Clause 12
BSD-2-Clause 3
Apache-2.0 21
Unlicense 1
CC-BY-4.0 1
BSD 2
自定义许可证 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
cssnano 3.10.0 间接依赖 npm
aproba 1.1.2 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
postcss-merge-rules 2.1.2 间接依赖 npm
bcrypt-pbkdf 1.0.1 间接依赖 npm
postcss-reduce-idents 2.4.0 间接依赖 npm
lodash.tail 4.1.1 间接依赖 npm
normalize-package-data 2.4.0 间接依赖 npm
array-find-index 1.0.2 间接依赖 npm
aws4 1.6.0 间接依赖 npm
globule 1.2.0 间接依赖 npm
lodash 4.17.4 间接依赖 npm
css-selector-tokenizer 0.7.0 间接依赖 npm
postcss-discard-comments 2.0.4 间接依赖 npm
typescript 2.4.2 直接依赖 npm
co 4.6.0 间接依赖 npm
tslib 1.7.1 间接依赖 npm
reduce-function-call 1.0.2 间接依赖 npm
coa 1.0.4 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
scss-tokenizer 0.2.3 间接依赖 npm
nativescript-dev-typescript 0.5.0 直接依赖 npm
graceful-fs 4.1.11 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
strip-indent 1.0.1 间接依赖 npm
inherits 2.0.3 间接依赖 npm
has-ansi 2.0.0 间接依赖 npm
node-gyp 3.6.2 间接依赖 npm
date-fns 1.28.5 直接依赖 npm
wrappy 1.0.2 间接依赖 npm
rxjs 5.4.3 直接依赖 npm
has-unicode 2.0.1 间接依赖 npm
require-main-filename 1.0.1 间接依赖 npm
safe-buffer 5.1.1 间接依赖 npm
nativescript-material-icons 1.0.3 直接依赖 npm
osenv 0.1.4 间接依赖 npm
regexpu-core 1.0.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
to-fast-properties 1.0.3 间接依赖 npm
signal-exit 3.0.2 间接依赖 npm
reflect-metadata 0.1.10 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
clap 1.2.3 间接依赖 npm
isstream 0.1.2 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
nativescript-dev-sass 1.3.0 直接依赖 npm
lru-cache 4.1.1 间接依赖 npm
chalk 1.1.3 间接依赖 npm
@angular/http 4.3.6 直接依赖 npm
lodash.assign 4.2.0 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
nativescript-ng-shadow 1.1.2 直接依赖 npm
is-buffer 1.1.5 间接依赖 npm
is-svg 2.1.0 间接依赖 npm
sass-loader 6.0.6 直接依赖 npm
js-tokens 3.0.2 间接依赖 npm
babylon 6.17.4 间接依赖 npm
globals 9.18.0 间接依赖 npm
camelcase 2.1.1 间接依赖 npm
through 2.3.8 间接依赖 npm
postcss-svgo 2.1.6 间接依赖 npm
performance-now 0.2.0 间接依赖 npm
extend 3.0.1 间接依赖 npm
jsprim 1.4.1 间接依赖 npm
redent 1.0.0 间接依赖 npm
combined-stream 1.0.5 间接依赖 npm
codelyzer 3.2.0 直接依赖 npm
is-builtin-module 1.0.0 间接依赖 npm
babel-types 6.25.0 间接依赖 npm
invariant 2.2.2 间接依赖 npm
postcss-selector-parser 2.2.3 间接依赖 npm
caniuse-db 1.0.30000744 间接依赖 npm
qs 6.4.0 间接依赖 npm
@angular/router 4.3.6 直接依赖 npm
nopt 3.0.6 间接依赖 npm
argparse 1.0.9 间接依赖 npm
math-expression-evaluator 1.2.17 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
alphanum-sort 1.0.2 间接依赖 npm
source-map 0.5.7 间接依赖 npm
oauth-sign 0.8.2 间接依赖 npm
strict-uri-encode 1.1.0 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
async-foreach 0.1.3 间接依赖 npm
nativescript-ripple 2.0.0 直接依赖 npm
@angular/compiler 4.3.6 直接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
path-type 1.1.0 间接依赖 npm
electron-to-chromium 1.3.24 间接依赖 npm
mime-types 2.1.16 间接依赖 npm
sass-graph 2.2.4 间接依赖 npm
hawk 3.1.3 间接依赖 npm
delegates 1.0.0 间接依赖 npm
nativescript-ngx-fonticon 2.2.3 直接依赖 npm
postcss-message-helpers 2.0.0 间接依赖 npm
uniq 1.0.1 间接依赖 npm
postcss-unique-selectors 2.0.2 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
wrap-ansi 2.1.0 间接依赖 npm
postcss-discard-duplicates 2.1.0 间接依赖 npm
read-pkg 1.1.0 间接依赖 npm
gauge 2.7.4 间接依赖 npm
csso 2.3.2 间接依赖 npm
json5 0.5.1 间接依赖 npm
nativescript-hook 0.2.1 间接依赖 npm
bluebird 3.5.0 间接依赖 npm
caseless 0.12.0 间接依赖 npm
whet.extend 0.9.9 间接依赖 npm
rimraf 2.6.1 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
icss-replace-symbols 1.1.0 间接依赖 npm
pseudomap 1.0.2 间接依赖 npm
stdout-stream 1.4.0 间接依赖 npm
browserslist 1.7.7 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
indexes-of 1.0.1 间接依赖 npm
cliui 3.2.0 间接依赖 npm
for-own 1.0.0 间接依赖 npm
mime-db 1.29.0 间接依赖 npm
for-in 1.0.2 间接依赖 npm
prepend-http 1.0.4 间接依赖 npm
code-point-at 1.1.0 间接依赖 npm
yallist 2.1.2 间接依赖 npm
ms 2.0.0 间接依赖 npm
svgo 0.7.2 间接依赖 npm
sort-keys 1.1.2 间接依赖 npm
hoek 2.16.3 间接依赖 npm
js-base64 2.1.9 间接依赖 npm
nan 2.7.0 间接依赖 npm
nativescript-floatingactionbutton 4.1.0 直接依赖 npm
cssauron 1.4.0 间接依赖 npm
nativescript-css-loader 0.26.1 直接依赖 npm
isobject 3.0.1 间接依赖 npm
trim-newlines 1.0.0 间接依赖 npm
mkdirp 0.5.1 间接依赖 npm
resolve 1.4.0 间接依赖 npm
http-signature 1.1.1 间接依赖 npm
shallow-clone 0.1.2 间接依赖 npm
symbol-observable 1.0.4 间接依赖 npm
normalize-url 1.9.1 间接依赖 npm
string_decoder 1.0.3 间接依赖 npm
json-schema 0.2.3 间接依赖 npm
minimist 0.0.8 间接依赖 npm
brace-expansion 1.1.8 间接依赖 npm
stringstream 0.0.5 间接依赖 npm
defined 1.0.0 间接依赖 npm
postcss-normalize-url 3.0.8 间接依赖 npm
in-publish 2.0.0 间接依赖 npm
loader-utils 1.1.0 间接依赖 npm
vendors 1.0.1 间接依赖 npm
postcss-calc 5.3.1 间接依赖 npm
js-yaml 3.7.0 间接依赖 npm
tar 2.2.1 间接依赖 npm
css-color-names 0.0.4 间接依赖 npm
amdefine 1.0.1 直接依赖 npm
function-bind 1.1.1 间接依赖 npm
@angular/animations 4.3.6 直接依赖 npm
once 1.4.0 间接依赖 npm
npmlog 4.1.2 间接依赖 npm
assert-plus 0.2.0 间接依赖 npm
lazy 1.0.11 直接依赖 npm
punycode 1.4.1 间接依赖 npm
caniuse-api 1.6.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
sntp 1.0.9 间接依赖 npm
semver-dsl 1.0.1 间接依赖 npm
loose-envify 1.3.1 间接依赖 npm
request 2.81.0 间接依赖 npm
core-js 2.5.1 间接依赖 npm
loud-rejection 1.6.0 间接依赖 npm
pify 2.3.0 间接依赖 npm
indent-string 2.1.0 间接依赖 npm
@angular/common 4.3.6 直接依赖 npm
form-data 2.1.4 间接依赖 npm
mixin-object 2.0.1 间接依赖 npm
regjsparser 0.1.5 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
tough-cookie 2.3.2 间接依赖 npm
colors 1.1.2 间接依赖 npm
spdx-correct 1.0.2 间接依赖 npm
is-absolute-url 2.1.0 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
nativescript-theme-core 1.0.4 直接依赖 npm
postcss-minify-selectors 2.1.1 间接依赖 npm
yargs 7.1.0 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
postcss-minify-gradients 1.0.5 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
@angular/platform-browser 4.3.6 直接依赖 npm
babel-traverse 6.25.0 直接依赖 npm
postcss-ordered-values 2.2.3 间接依赖 npm
postcss-filter-plugins 2.0.2 间接依赖 npm
has 1.0.1 间接依赖 npm
getpass 0.1.7 间接依赖 npm
html-comment-regex 1.1.1 间接依赖 npm
isarray 1.0.0 间接依赖 npm
postcss-modules-local-by-default 1.2.0 间接依赖 npm
tsutils 2.8.2 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
app-root-path 2.0.1 间接依赖 npm
fastparse 1.1.1 间接依赖 npm
map-obj 1.0.1 间接依赖 npm
validate-npm-package-license 3.0.1 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
clone-deep 0.3.0 间接依赖 npm
cross-spawn 3.0.1 间接依赖 npm
cssesc 0.1.0 间接依赖 npm
postcss-discard-empty 2.1.0 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
reduce-css-calc 1.3.0 间接依赖 npm
get-caller-file 1.0.2 间接依赖 npm
debug 2.6.8 间接依赖 npm
supports-color 2.0.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
postcss-value-parser 3.3.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
esprima 2.7.3 间接依赖 npm
repeating 2.0.1 间接依赖 npm
process-nextick-args 1.0.7 间接依赖 npm
postcss-minify-params 1.2.2 间接依赖 npm
color-string 0.3.0 间接依赖 npm
has-flag 1.0.0 直接依赖 npm
spdx-expression-parse 1.0.4 间接依赖 npm
async 2.5.0 间接依赖 npm
read-pkg-up 1.0.1 间接依赖 npm
which-module 1.0.0 间接依赖 npm
esutils 2.0.2 间接依赖 npm
flatten 1.0.2 间接依赖 npm
ecc-jsbn 0.1.1 间接依赖 npm
har-validator 4.2.1 间接依赖 npm
query-string 4.3.4 间接依赖 npm
q 1.5.0 间接依赖 npm
semver 5.4.1 间接依赖 npm
postcss-reduce-initial 1.0.1 间接依赖 npm
lazy-cache 0.2.7 间接依赖 npm
postcss-convert-values 2.6.1 间接依赖 npm
isexe 2.0.0 间接依赖 npm
tns-core-modules 3.2.0 直接依赖 npm
node-sass 4.5.3 间接依赖 npm
postcss-modules-values 1.3.0 间接依赖 npm
postcss-merge-idents 2.1.7 间接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
wide-align 1.1.2 间接依赖 npm
@angular/forms 4.3.6 直接依赖 npm
sshpk 1.13.1 间接依赖 npm
fs.realpath 1.0.0 直接依赖 npm
postcss-modules-scope 1.1.0 间接依赖 npm
fstream 1.0.11 间接依赖 npm
source-list-map 0.1.8 间接依赖 npm
load-json-file 1.1.0 间接依赖 npm
diff 3.3.0 间接依赖 npm
color 0.11.4 间接依赖 npm
zone.js 0.8.17 直接依赖 npm
aws-sign2 0.6.0 间接依赖 npm
currently-unhandled 0.4.1 间接依赖 npm
regenerate 1.3.3 间接依赖 npm
uuid 3.1.0 间接依赖 npm
babel-messages 6.23.0 间接依赖 npm
path-parse 1.0.5 间接依赖 npm
readable-stream 2.3.3 间接依赖 npm
which 1.3.0 间接依赖 npm
os-locale 1.4.0 间接依赖 npm
colormin 1.1.2 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
uniqid 4.1.1 间接依赖 npm
ajv 4.11.8 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
json-stable-stringify 1.0.1 间接依赖 npm
builtin-modules 1.1.1 间接依赖 npm
yargs-parser 5.0.0 间接依赖 npm
lcid 1.0.0 间接依赖 npm
autoprefixer 6.7.7 间接依赖 npm
clone 1.0.2 间接依赖 npm
cryptiles 2.0.5 间接依赖 npm
postcss-normalize-charset 1.1.1 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
lodash.mergewith 4.6.0 间接依赖 npm
find-up 1.1.2 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
regenerator-runtime 0.11.0 间接依赖 npm
big.js 3.2.0 间接依赖 npm
postcss-colormin 2.2.2 间接依赖 npm
abbrev 1.1.0 间接依赖 npm
asn1 0.2.3 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
nativescript-angular 4.2.0 直接依赖 npm
postcss-discard-unused 2.2.3 间接依赖 npm
postcss-modules-extract-imports 1.1.0 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
verror 1.10.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
postcss-zindex 2.2.0 间接依赖 npm
emojis-list 2.1.0 间接依赖 npm
color-convert 1.9.0 间接依赖 npm
boom 2.10.1 间接依赖 npm
y18n 3.2.1 间接依赖 npm
nativescript-intl 3.0.0 间接依赖 npm
meow 3.7.0 间接依赖 npm
glob 6.0.4 间接依赖 npm
@angular/core 4.3.6 直接依赖 npm
hosted-git-info 2.5.0 间接依赖 npm
get-stdin 4.0.1 间接依赖 npm
postcss-merge-longhand 2.0.2 间接依赖 npm
regjsgen 0.2.0 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
har-schema 1.0.5 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
gaze 1.1.2 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
commander 2.11.0 间接依赖 npm
postcss 5.2.18 间接依赖 npm
camelcase-keys 2.1.0 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
postcss-minify-font-values 1.0.5 间接依赖 npm
path-exists 2.1.0 间接依赖 npm
are-we-there-yet 1.1.4 间接依赖 npm
macaddress 0.2.8 间接依赖 npm
postcss-discard-overridden 0.1.1 间接依赖 npm
tslint 5.7.0 直接依赖 npm
postcss-reduce-transforms 1.0.4 间接依赖 npm
uniqs 2.0.0 间接依赖 npm
sax 1.2.4 间接依赖 npm
string-width 1.0.2 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
sprintf-js 1.1.1 间接依赖 npm
block-stream 0.0.9 间接依赖 npm
(0)
上一篇 2023年11月19日
下一篇 2023年11月19日

相关推荐

  • apiflask/apiflask 软件分析报告

    基础信息 项目名称:apiflask/apiflask 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715963160212324352/1715963160258461696 此报告由Murphysec提供 …

    软件分析 2023年10月23日
    0
  • jkpang/PPCounter 软件分析报告

    基础信息 项目名称:jkpang/PPCounter 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721311066649559040/1729763165396754432 此报告由Murphysec提供 漏…

    软件分析 2023年11月29日
    0
  • bbc/sqs-consumer 软件分析报告

    基础信息 项目名称:bbc/sqs-consumer 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716264392601501696/1716264392660221952 此报告由Murphysec提供 漏…

    软件分析 2023年10月23日
    0
  • pygame/pygame 软件分析报告

    基础信息 项目名称:pygame/pygame 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1762244037494079488/1762244037531828224 此报告由Murphysec提供 漏洞列表…

    软件分析 2024年2月27日
    0
  • florianschanda/miss_hit 软件分析报告

    基础信息 项目名称:florianschanda/miss_hit 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717888040324169728/1717888051942391808 此报告由Murphy…

    软件分析 2023年10月27日
    0